.price.priceBase-t1-race-config.priceVariant-CF-9010001-WW .__web-inspector-hide-shortcut__ ,
.price.priceBase-t1-race-config.priceVariant-CF-9010004-WW .__web-inspector-hide-shortcut__ ,
.price.priceBase-t1-race-config.priceVariant-CF-9010005-WW .__web-inspector-hide-shortcut__ ,
.price.priceBase-t1-race-config.priceVariant-CH-9101030-NA .__web-inspector-hide-shortcut__ ,
.page-search .priceBase-t1-race-config.priceVariant-CF-9010002-WW .__web-inspector-hide-shortcut__  {
    display:none;
}

.price.priceBase-t1-race-config.priceVariant-CF-9010001-WW div:last-child{
    display:none !important;
}


.price.priceBase-t1-race-config.priceVariant-CF-9010004-WW div:last-child{
    display:none !important;
}


.price.priceBase-t1-race-config.priceVariant-CF-9010005-WW div:last-child{
    display:none !important;
}

.price.priceBase-k70-lux-config-na.priceVariant-CH-9101030-NA div:last-child{
	display:none !important;
}

.page-search .price.priceBase-t1-race-config.priceVariant-CF-9010002-WW div:last-child{
	display:none !important;
}